# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jul 31 05:27:48 UTC 2016
pkgname = gradle-doc
pkgbase = gradle
pkgver = 2.14.1-1
pkgdesc = A powerful build system for the JVM (documentation and samples)
url = https://gradle.org/
builddate = 1469942867
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 86692864
arch = any
license = Apache
depend = java-environment
depend = bash
optdepend = gradle
